{
  "hash": "01f226d7",
  "configHash": "d9952832",
  "lockfileHash": "ab4f31f6",
  "browserHash": "bf9a27ef",
  "optimized": {
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "51078143",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "d146f71e",
      "needsInterop": true
    },
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "d2ad17a9",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "f5ba331f",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "04841e20",
      "needsInterop": true
    }
  },
  "chunks": {
    "react-Na5-BvaJ": {
      "file": "react-Na5-BvaJ.js",
      "isDynamicEntry": false
    }
  }
}